<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActionArguments</key>
	<array>
		<dict>
			<key>DefaultValue</key>
			<string></string>
			<key>Name</key>
			<string>URL</string>
			<key>NotSetValue</key>
			<string>url of server</string>
			<key>Type</key>
			<string>URL</string>
		</dict>
	</array>
	<key>ActionDefaultTimeout</key>
	<string>15.0</string>
	<key>ActionHasTimeout</key>
	<true/>
	<key>ActionIsBuiltInAction</key>
	<true/>
	<key>ActionIsStartAction</key>
	<true/>
	<key>ActionIsStopAction</key>
	<true/>
	<key>ActionScriptName</key>
	<string></string>
	<key>CFBundleExecutable</key>
	<string>ConnectToServer</string>
	<key>CFBundleIdentifier</key>
	<string>com.equinux.vpntracker.action.ConnectToServer</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>NSHumanReadableCopyright</key>
	<string>$(INFOPLIST_KEY_NSHumanReadableCopyright)</string>
</dict>
</plist>
